{
  "timestamp": "2026-08-10T06:22:54.3731022+00:00",
  "request": {
    "method": "POST",
    "scheme": "http",
    "host": "localhost:4204",
    "path": "/api/v1/IntegrationAuth/login",
    "query": "",
    "ipAddress": "::1",
    "body": "{\r\n    \u0022loginId\u0022 : \u0022SAPUser\u0022,\r\n    \u0022password\u0022 : \u0022SapUser@#1213@%!\u0022\r\n}"
  },
  "response": {
    "statusCode": 200,
    "body": {
      "loginId": "SAPUser",
      "accessToken": "eyJhbGciOiJIUzUxMiIsInR5cCI6IkpXVCJ9.eyJMb2dpbklkIjoiU0FQVXNlciIsIkVtYWlsIjoiIiwiQXV0aEtleSI6IiIsIkhhc2hLZXkiOiJmYjE5OWZlMi0zMGVlLTQ2YjItOWYzNC1lNjI4ZTY5NTkzN2QiLCJuYmYiOjE3ODYzNDI5NzQsImV4cCI6MTc4NjM4NjE3MywiaWF0IjoxNzg2MzQyOTc0fQ.NQH786tBsAdB-oToocQzbV4t_esZwR3t2gszdZCFnD5xanE4So-PnXmOtZKjfIIgP6AEcIek5_FqMz8fVwWkXg",
      "refreshToken": "jolD3tih1hLRiGNi/4WvLJDCTyNUJKuRJHEWoTDk7X4=",
      "loginStatus": 0,
      "accessTokenExpiry": "2026-08-10T12:24:54.3150635\u002B06:00",
      "returnStatus": 200,
      "returnMessage": []
    }
  }
}